<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Michael learn Html&Css</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="cover">
    <header>
        <div class="logo">
        <img style="width: 100px;" src="logo.png" alt="">
        <p>
            Project One
        </p>
        </div>
        <nav>
            <a style="opacity: 1;" href="">Home</a>
            <a href="http://beemediagroup.com/">Page1</a>
            <a href="http://beemediagroup.com/">page2</a>
            <a href="http://beemediagroup.com/">Page3</a>
        </nav>
    </header>
<div class="middle">
    <h1>Project 1</h1>
    <img class="main-img" src="main.png" alt="">
    <div class="left">
        <button>
            Play Video
        </button>
        <img  style="width: 140px;" src="store.png" alt="">
    </div>
</div>
<div class="wave">
    

</div>
</div>
</body>
</html>
